/* Created by Artisteer v4.2.0.60623 */

.suz-header, #suz-header-bg, .suz-layout-cell, .suz-layout-wrapper, .suz-footer, .suz-nav, #suz-hmenu-bg, .suz-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.suz-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.suz-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#suz-header-bg 
{
   display: none;
}

.suz-hmenu>li, .suz-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.suz-hmenu, ul.suz-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#suz-hmenu-bg 
{
   display: none;
}

ul.suz-hmenu>li:first-child {
   padding-right:8px;
}

.suz-content-layout, .suz-content-layout-row, .suz-layout-cell 
{
   display: block;
   zoom: 1;
}
.suz-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.suz-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.suz-search div>input[type="text"]
{
   width: 100%;
}

* html form.suz-search>input[type="text"] 
{
   margin :0;
}

form.suz-search
{
   zoom: 1;
}
ul.suz-vmenu, ul.suz-vmenu ul, ul.suz-vmenu li{
   zoom: 1;
}

ul.suz-vmenu ul 
{
}

.suz-postheadericons span{
   zoom: 1;
}
.suz-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.suz-sidebar1 
{
   width: auto;
   float:none;
}

